<?php
!defined('ADMIN')&&die("<meta http-equiv='refresh' content=0;url='/'>");
if(ADMIN<20)Js_to("没有权限！",URL._1.D.L.D);
switch (_3){
	case '2':$t='权限设置';$txt="0.删除状态\n1.禁止登录\n2.普通会员\n3.认证会员\n5.金牌会员\n10.特约编辑\n15.网站编辑\n20.网站管理员\n21,超级管理员";
	break;
	case '3':$t='网站E-mail密码找回模板';$txt="\$title='您在'.WWW.'的帐号和密码';\n\$content='尊敬的客户：<br><br>　　您好！<br>　　您在 '.WWW.' 的登录用户名是：'.\$yhm.' ，密码是：'.\$mima.'<br>　　您可以到以下网址登录网站：<br>　　<a target=\"_blank\" href=\"http'.(_Z(0)?'s':'').'://'.WWW.'\">http'.(_Z(0)?'s':'').'://'.WWW.'</a><br><br>　　(此邮件不必回复)<br><br>　　　　　　　　　　　　　'.NAME.'<br>　　　　　　　　　　　　　'.date('Y-m-d');";
	break;
	case '4':$t='管理员回复留言E-mail通知模板';$txt="\$title='您在'.WWW.'网站的留言，管理员写了回复';\n\$content='<h2>====您在'.WWW.'网站的留言，管理员刚刚写了回复：====</h2><p>查看网址：'.\$url;";
	break;	
	case '5':$t='访客新留言E-mail通知模板';$txt="\$title=WWW.'网站有访客新的留言';\n\$content='<h2>====以下是该留言内容：====</h2><p><b><big>名称：</big></b>'.\$name.'</p><p><b><big>邮箱：</big></b>'.\$email.'</p><p><b><big>内容：</big></b>'.\$liuyan;";
	break;	
	case '6':$t='会员等级对外称呼设置';$txt="0,无品级 - 永不录用\n1,无品级 - 游仕\n2,从九品 - 将仕郎\n3,正九品 - 登仕郎\n4,从八品 - 承务郎\n5,正八品 - 协律郎\n6,从七品 - 太常博士\n7,正七品 - 四门博士\n8,从六品 - 秘书郎\n9,正六品 - 太学博士\n10,从五品 - 秘书丞\n11,正五品 - 谏议大夫\n12,从四品 - 秘书少监\n13,正四品 - 黄门侍郎\n14,从三品 - 御史大夫\n15,正三品 - 中书令\n16,从二品 - 巡抚\n17,正二品 - 总督\n18,从一品 - 国公爵\n19,正一品 - 太师\n20,金章紫绶 - 郡王\n21,御赐金封 - 辅佐王";
	break;	
	case '7':$t='访客新订单E-mail通知模板';$txt="\$title=WWW.'网站有访客新的订单';\n\$content='<h2>====以下是该订单内容：====</h2><p><b><big>名称：</big></b>'.\$name.'</p><p><b><big>邮箱：</big></b>'.\$email.'</p><p><b><big>内容：</big></b>'.\$dingdan;";
	break;	
	default:Js_to();}
FN("title",$t);
global $z,$i;
_F("top");
$r=$z->R("text","id="._3);
@eval($r['text']);
?>
<tt id="tw"></tt>
<fieldset class="form">
<script type="text/javascript" src="system/js/py.js"></script>
<legend><h1><b><var><img src="system/img/left.gif" /></var><dfn class="hide"><img src="system/img/right.gif" /></dfn></b>　<a href="<?php echo URL._1.D._2.D._3.HZ?>"><?php echo $t?></a></h1></legend>
<form action="" method="post" name="form">
<?php
if(_3>2&&_3<6&&(@$title==V||@$content==V))echo '<ul class="red">　<img src="system/img/warning.gif">　请注意！模板书写错误！请参照下面系统原始设置填写。</ul>';?>
<ul>
<dd><li>　<textarea rows="18" name="text" class="w8"><?php echo GL($r['text'],4);?></textarea> 请参照原始设置</li></dd>
<tt></tt></ul>
<input name="cgi" type="hidden" value="text" />
<ul><tt></tt></ul>

<div class="fieldset w8"><big><samp class="del">&#9682;</samp><span>&#9681;</span>查看系统原始设置:</big>
<div class="del">
<tt></tt>
<ul>
<dd><li><textarea rows="7" class="w8"><?php echo $txt?></textarea>
</li></dd></ul>
<tt></tt>
</div></div>
</div></div>
<tt></tt>
<ul>
<big><input type="submit" value="保 存 设 置"/></big>
</ul>
</form><tt></tt>
<ul><tt></tt></ul>
</fieldset>
<?php
_F("end");